Subject: [tram] closing...

From: Martin Duke <[email-masked]>
Date: Fri, 29 Oct 2021 16:03:06 -0700

Hello all,

As responsible AD, I am planning to close the TRAM working group during
IETF 112. There is no recent mailing list or meeting activity. The only
remaining chartered item is an expired draft on MTU discovery. The authors
currently have no energy to progress it, and are considering a different
approach at an indefinite later date.

TSVWG will have custody of the TRAM RFCs should there be future errata,
extensions, or updates, including a revived version of the PTMUD draft.

If anyone has a concern about these actions, please send me a comment
prior to the tsvarea session at IETF 112, on Wednesday, 10 November.

Thanks
Martin Duke
Transport AD